;"Resene RGB Values List"
;"For further information refer to http://www.resene.co.nz"
;"Copyright Resene Paints Ltd 2001"

;"Permission to copy this software, to modify it, to redistribute it,"
;"to distribute modified versions, and to use it for any purpose is"
;"granted, subject to the following restrictions and understandings."

;"1. Any text copy made of this dictionary must include this copyright"
;"notice in full."

;"2. Any redistribution in binary form must reproduce this copyright"
;"notice in the documentation or other materials provided with the"
;"distribution."

;"3. Resene Paints Ltd makes no warranty or representation that this"
;"dictionary is error-free, and is under no obligation to provide"
;"any services, by way of maintenance, update, or otherwise."

;"4. There shall be no use of the name of Resene or Resene Paints Ltd in"
;"any advertising, promotional, or sales literature without prior"
;"written consent in each case."

;"5. These RGB colour formulations may not be used to the detriment of"
;"Resene Paints Ltd."

;; Packaged for R7RS Scheme by Peter Lane, 2017

(define-library
  (slib resene)
  (export resene
          resene-names
          )
  (import (scheme base)
          (scheme char)
          (slib color)
          (srfi 69))

  (begin

    ;; Given a colour name, return its colour
    (define (resene colour-name)
      (hash-table-ref/default *resene* (string-downcase colour-name) #f))

    ;; Return list of the available names
    (define (resene-names)
      (hash-table-keys *resene*))

    (define *resene*
      (let ((ht (make-hash-table string=?)))
        (for-each (lambda (pair) (hash-table-set! ht (string-downcase (car pair)) (cdr pair)))
                  (list
                    (cons "Abbey" (sRGB->color '(	73	81	84)))
                    (cons "Acadia" (sRGB->color '(	53	49	44)))
                    (cons "Acapulco" (sRGB->color '(	117	170	148)))
                    (cons "Acorn" (sRGB->color '(	115	99	48)))
                    (cons "Aero Blue" (sRGB->color '(	192	232	213)))
                    (cons "Affair" (sRGB->color '(	116	80	133)))
                    (cons "Afghan Tan" (sRGB->color '(	144	94	38)))
                    (cons "Akaroa" (sRGB->color '(	190	178	154)))
                    (cons "Alabaster" (sRGB->color '(	242	240	230)))
                    (cons "Albescent White" (sRGB->color '(	225	218	203)))
                    (cons "Alert Tan" (sRGB->color '(	149	78	44)))
                    (cons "Allports" (sRGB->color '(	31	106	125)))
                    (cons "Almond Frost" (sRGB->color '(	154	134	120)))
                    (cons "Alpine" (sRGB->color '(	173	138	59)))
                    (cons "Alto" (sRGB->color '(	205	198	197)))
                    (cons "Aluminium" (sRGB->color '(	132	135	137)))
                    (cons "Amazon" (sRGB->color '(	56	123	84)))
                    (cons "Americano" (sRGB->color '(	138	125	114)))
                    (cons "Amethyst Smoke" (sRGB->color '(	149	135	156)))
                    (cons "Amour" (sRGB->color '(	245	230	234)))
                    (cons "Amulet" (sRGB->color '(	125	157	114)))
                    (cons "Anakiwa" (sRGB->color '(	140	206	234)))
                    (cons "Antique Brass" (sRGB->color '(	108	70	31)))
                    (cons "Anzac" (sRGB->color '(	198	142	63)))
                    (cons "Apache" (sRGB->color '(	211	169	92)))
                    (cons "Apple" (sRGB->color '(	102	179	72)))
                    (cons "Apple Blossom" (sRGB->color '(	169	82	73)))
                    (cons "Apple Green" (sRGB->color '(	222	234	220)))
                    (cons "Apricot" (sRGB->color '(	228	143	103)))
                    (cons "Apricot White" (sRGB->color '(	247	240	219)))
                    (cons "Aqua" (sRGB->color '(	146	211	202)))
                    (cons "Aqua Haze" (sRGB->color '(	217	221	213)))
                    (cons "Aqua Spring" (sRGB->color '(	232	243	232)))
                    (cons "Aqua Squeeze" (sRGB->color '(	219	228	220)))
                    (cons "Aquamarine" (sRGB->color '(	32	89	72)))
                    (cons "Arapawa" (sRGB->color '(	39	74	93)))
                    (cons "Armadillo" (sRGB->color '(	72	74	70)))
                    (cons "Arrowtown" (sRGB->color '(	130	122	103)))
                    (cons "Ash" (sRGB->color '(	190	186	167)))
                    (cons "Ash Brown" (sRGB->color '(	73	63	47)))
                    (cons "Asphalt" (sRGB->color '(	42	41	34)))
                    (cons "Astra" (sRGB->color '(	237	213	166)))
                    (cons "Astral" (sRGB->color '(	55	111	137)))
                    (cons "Astronaut" (sRGB->color '(	68	81	114)))
                    (cons "Astronaut Blue" (sRGB->color '(	33	69	89)))
                    (cons "Athens Grey" (sRGB->color '(	220	221	221)))
                    (cons "Aths Special" (sRGB->color '(	213	203	178)))
                    (cons "Atlantis" (sRGB->color '(	156	208	59)))
                    (cons "Atoll" (sRGB->color '(	43	121	122)))
                    (cons "Atomic" (sRGB->color '(	61	75	82)))
                    (cons "Au Chico" (sRGB->color '(	158	103	89)))
                    (cons "Aubergine" (sRGB->color '(	55	37	40)))
                    (cons "Australian Mint" (sRGB->color '(	239	248	170)))
                    (cons "Avocado" (sRGB->color '(	149	152	107)))
                    (cons "Axolotl" (sRGB->color '(	99	119	90)))
                    (cons "Azalea" (sRGB->color '(	249	192	196)))
                    (cons "Aztec" (sRGB->color '(	41	52	50)))
                    (cons "Azure" (sRGB->color '(	78	105	154)))
                    (cons "Bahama Blue" (sRGB->color '(	37	89	127)))
                    (cons "Bahia" (sRGB->color '(	169	192	28)))
                    (cons "Baja White" (sRGB->color '(	240	223	187)))
                    (cons "Bali Hai" (sRGB->color '(	132	156	169)))
                    (cons "Baltic Sea" (sRGB->color '(	60	61	62)))
                    (cons "Bamboo" (sRGB->color '(	186	111	63)))
                    (cons "Bandicoot" (sRGB->color '(	135	132	102)))
                    (cons "Banjul" (sRGB->color '(	52	50	45)))
                    (cons "Barberry" (sRGB->color '(	210	198	31)))
                    (cons "Barley Corn" (sRGB->color '(	182	147	92)))
                    (cons "Barley White" (sRGB->color '(	247	229	183)))
                    (cons "Barossa" (sRGB->color '(	69	46	57)))
                    (cons "Bastille" (sRGB->color '(	44	44	50)))
                    (cons "Battleship Grey" (sRGB->color '(	81	87	79)))
                    (cons "Bay Leaf" (sRGB->color '(	123	177	141)))
                    (cons "Bay Of Many" (sRGB->color '(	53	62	100)))
                    (cons "Bazaar" (sRGB->color '(	143	119	119)))
                    (cons "Bean" (sRGB->color '(	74	53	49)))
                    (cons "Beauty Bush" (sRGB->color '(	235	185	179)))
                    (cons "Beeswax" (sRGB->color '(	233	215	171)))
                    (cons "Bermuda" (sRGB->color '(	134	210	193)))
                    (cons "Bermuda Grey" (sRGB->color '(	111	140	159)))
                    (cons "Beryl Green" (sRGB->color '(	188	191	168)))
                    (cons "Bianca" (sRGB->color '(	244	239	224)))
                    (cons "Big Stone" (sRGB->color '(	51	64	70)))
                    (cons "Bilbao" (sRGB->color '(	62	128	39)))
                    (cons "Biloba Flower" (sRGB->color '(	174	153	210)))
                    (cons "Birch" (sRGB->color '(	63	55	38)))
                    (cons "Bird Flower" (sRGB->color '(	208	193	23)))
                    (cons "Biscay" (sRGB->color '(	47	60	83)))
                    (cons "Bismark" (sRGB->color '(	72	108	122)))
                    (cons "Bison Hide" (sRGB->color '(	181	172	148)))
                    (cons "Bitter" (sRGB->color '(	136	137	108)))
                    (cons "Bitter Lemon" (sRGB->color '(	210	219	50)))
                    (cons "Bizarre" (sRGB->color '(	231	210	200)))
                    (cons "Black Bean" (sRGB->color '(	35	46	38)))
                    (cons "Black Forest" (sRGB->color '(	44	50	39)))
                    (cons "Black Haze" (sRGB->color '(	224	222	215)))
                    (cons "Black Magic" (sRGB->color '(	51	44	34)))
                    (cons "Black Marlin" (sRGB->color '(	56	55	64)))
                    (cons "Black Pearl" (sRGB->color '(	30	39	44)))
                    (cons "Black Pepper" (sRGB->color '(	60	55	49)))
                    (cons "Black Rock" (sRGB->color '(	44	45	60)))
                    (cons "Black Rose" (sRGB->color '(	83	41	52)))
                    (cons "Black Russian" (sRGB->color '(	36	37	43)))
                    (cons "Black Squeeze" (sRGB->color '(	229	230	223)))
                    (cons "Black White" (sRGB->color '(	229	228	219)))
                    (cons "Blackberry" (sRGB->color '(	67	24	47)))
                    (cons "Blackcurrant" (sRGB->color '(	46	24	59)))
                    (cons "Blackwood" (sRGB->color '(	63	55	46)))
                    (cons "Blanc" (sRGB->color '(	217	208	193)))
                    (cons "Bleach White" (sRGB->color '(	235	225	206)))
                    (cons "Bleached Cedar" (sRGB->color '(	69	70	71)))
                    (cons "Blossom" (sRGB->color '(	223	177	182)))
                    (cons "Blue Bark" (sRGB->color '(	30	39	44)))
                    (cons "Blue Bayoux" (sRGB->color '(	98	119	126)))
                    (cons "Blue Bell" (sRGB->color '(	57	45	115)))
                    (cons "Blue Chalk" (sRGB->color '(	227	214	233)))
                    (cons "Blue Charcoal" (sRGB->color '(	38	43	47)))
                    (cons "Blue Chill" (sRGB->color '(	64	143	144)))
                    (cons "Blue Diamond" (sRGB->color '(	75	45	114)))
                    (cons "Blue Dianne" (sRGB->color '(	53	81	79)))
                    (cons "Blue Gem" (sRGB->color '(	75	60	142)))
                    (cons "Blue Haze" (sRGB->color '(	189	186	206)))
                    (cons "Blue Lagoon" (sRGB->color '(	0	98	111)))
                    (cons "Blue Marguerite" (sRGB->color '(	106	91	177)))
                    (cons "Blue Romance" (sRGB->color '(	216	240	210)))
                    (cons "Blue Smoke" (sRGB->color '(	120	133	122)))
                    (cons "Blue Stone" (sRGB->color '(	22	100	97)))
                    (cons "Blue Whale" (sRGB->color '(	30	52	66)))
                    (cons "Blue Zodiac" (sRGB->color '(	60	67	84)))
                    (cons "Blumine" (sRGB->color '(	48	92	113)))
                    (cons "Blush" (sRGB->color '(	181	80	103)))
                    (cons "Bokara Grey" (sRGB->color '(	42	39	37)))
                    (cons "Bombay" (sRGB->color '(	174	174	173)))
                    (cons "Bon Jour" (sRGB->color '(	223	215	210)))
                    (cons "Bondi Blue" (sRGB->color '(	38	65	107)))
                    (cons "Bone" (sRGB->color '(	219	194	171)))
                    (cons "Bordeaux" (sRGB->color '(	76	28	36)))
                    (cons "Bossanova" (sRGB->color '(	76	61	78)))
                    (cons "Boston Blue" (sRGB->color '(	67	142	172)))
                    (cons "Botticelli" (sRGB->color '(	146	172	180)))
                    (cons "Bottle Green" (sRGB->color '(	37	70	54)))
                    (cons "Boulder" (sRGB->color '(	124	129	124)))
                    (cons "Bouquet" (sRGB->color '(	167	129	153)))
                    (cons "Bourbon" (sRGB->color '(	175	108	62)))
                    (cons "Bracken" (sRGB->color '(	91	61	39)))
                    (cons "Brandy" (sRGB->color '(	220	182	138)))
                    (cons "Brandy Punch" (sRGB->color '(	192	124	64)))
                    (cons "Brandy Rose" (sRGB->color '(	182	133	122)))
                    (cons "Brazil" (sRGB->color '(	129	91	40)))
                    (cons "Breaker Bay" (sRGB->color '(	81	123	120)))
                    (cons "Bridal Heath" (sRGB->color '(	248	235	221)))
                    (cons "Bridesmaid" (sRGB->color '(	250	230	223)))
                    (cons "Bright Grey" (sRGB->color '(	87	89	93)))
                    (cons "Bright Red" (sRGB->color '(	146	42	49)))
                    (cons "Bright Sun" (sRGB->color '(	236	189	44)))
                    (cons "Bronco" (sRGB->color '(	167	151	129)))
                    (cons "Bronze" (sRGB->color '(	73	59	47)))
                    (cons "Bronze Olive" (sRGB->color '(	88	76	37)))
                    (cons "Bronzetone" (sRGB->color '(	67	76	40)))
                    (cons "Broom" (sRGB->color '(	238	204	36)))
                    (cons "Brown Bramble" (sRGB->color '(	83	51	30)))
                    (cons "Brown Derby" (sRGB->color '(	89	69	55)))
                    (cons "Brown Pod" (sRGB->color '(	60	36	27)))
                    (cons "Bubbles" (sRGB->color '(	230	242	234)))
                    (cons "Buccaneer" (sRGB->color '(	110	81	80)))
                    (cons "Bud" (sRGB->color '(	165	168	143)))
                    (cons "Buddha Gold" (sRGB->color '(	188	155	27)))
                    (cons "Bulgarian Rose" (sRGB->color '(	72	36	39)))
                    (cons "Bull Shot" (sRGB->color '(	117	68	43)))
                    (cons "Bunker" (sRGB->color '(	41	44	47)))
                    (cons "Bunting" (sRGB->color '(	43	52	73)))
                    (cons "Burgundy" (sRGB->color '(	101	37	37)))
                    (cons "Burnham" (sRGB->color '(	35	69	55)))
                    (cons "Burning Sand" (sRGB->color '(	208	131	99)))
                    (cons "Burnt Crimson" (sRGB->color '(	88	33	36)))
                    (cons "Bush" (sRGB->color '(	37	70	54)))
                    (cons "Buttercup" (sRGB->color '(	218	148	41)))
                    (cons "Buttered Rum" (sRGB->color '(	157	112	46)))
                    (cons "Butterfly Bush" (sRGB->color '(	104	87	140)))
                    (cons "Buttermilk" (sRGB->color '(	246	224	164)))
                    (cons "Buttery White" (sRGB->color '(	241	235	218)))
                    (cons "Cab Sav" (sRGB->color '(	74	46	50)))
                    (cons "Cabaret" (sRGB->color '(	205	82	108)))
                    (cons "Cabbage Pont" (sRGB->color '(	76	85	68)))
                    (cons "Cactus" (sRGB->color '(	91	111	85)))
                    (cons "Cadillac" (sRGB->color '(	152	73	97)))
                    (cons "Cafe Royale" (sRGB->color '(	106	73	40)))
                    (cons "Calico" (sRGB->color '(	213	177	133)))
                    (cons "California" (sRGB->color '(	233	140	58)))
                    (cons "Calypso" (sRGB->color '(	61	113	136)))
                    (cons "Camarone" (sRGB->color '(	32	105	55)))
                    (cons "Camelot" (sRGB->color '(	128	58	75)))
                    (cons "Cameo" (sRGB->color '(	204	164	131)))
                    (cons "Camouflage" (sRGB->color '(	79	77	50)))
                    (cons "Can Can" (sRGB->color '(	208	138	155)))
                    (cons "Canary" (sRGB->color '(	226	230	77)))
                    (cons "Candlelight" (sRGB->color '(	224	157	55)))
                    (cons "Cannon Black" (sRGB->color '(	51	44	34)))
                    (cons "Cannon Pink" (sRGB->color '(	142	81	100)))
                    (cons "Canvas" (sRGB->color '(	163	153	119)))
                    (cons "Cape Cod" (sRGB->color '(	78	85	82)))
                    (cons "Cape Honey" (sRGB->color '(	254	224	165)))
                    (cons "Cape Palliser" (sRGB->color '(	117	72	47)))
                    (cons "Caper" (sRGB->color '(	175	193	130)))
                    (cons "Capri" (sRGB->color '(	48	67	106)))
                    (cons "Caramel" (sRGB->color '(	255	213	154)))
                    (cons "Cararra" (sRGB->color '(	235	229	213)))
                    (cons "Cardin Green" (sRGB->color '(	27	52	39)))
                    (cons "Cardinal" (sRGB->color '(	138	36	78)))
                    (cons "Careys Pink" (sRGB->color '(	201	154	160)))
                    (cons "Carissma" (sRGB->color '(	230	128	149)))
                    (cons "Carla" (sRGB->color '(	245	249	203)))
                    (cons "Carnaby Tan" (sRGB->color '(	91	58	36)))
                    (cons "Carousel Pink" (sRGB->color '(	248	219	224)))
                    (cons "Casablanca" (sRGB->color '(	240	178	83)))
                    (cons "Casal" (sRGB->color '(	63	84	90)))
                    (cons "Cascade" (sRGB->color '(	140	168	160)))
                    (cons "Cashmere" (sRGB->color '(	209	179	153)))
                    (cons "Casper" (sRGB->color '(	170	181	184)))
                    (cons "Castro" (sRGB->color '(	68	35	47)))
                    (cons "Catalina Blue" (sRGB->color '(	39	60	90)))
                    (cons "Catskill White" (sRGB->color '(	224	228	220)))
                    (cons "Cavern Pink" (sRGB->color '(	224	184	177)))
                    (cons "Ce Soir" (sRGB->color '(	146	113	167)))
                    (cons "Cedar" (sRGB->color '(	70	52	48)))
                    (cons "Celery" (sRGB->color '(	180	192	76)))
                    (cons "Celeste" (sRGB->color '(	210	210	192)))
                    (cons "Cello" (sRGB->color '(	58	78	95)))
                    (cons "Celtic" (sRGB->color '(	43	63	54)))
                    (cons "Cement" (sRGB->color '(	133	113	88)))
                    (cons "Ceramic" (sRGB->color '(	223	221	214)))
                    (cons "Chablis" (sRGB->color '(	253	233	224)))
                    (cons "Chalet Green" (sRGB->color '(	90	110	65)))
                    (cons "Chalky" (sRGB->color '(	223	194	129)))
                    (cons "Chambray" (sRGB->color '(	71	88	119)))
                    (cons "Chamois" (sRGB->color '(	232	205	154)))
                    (cons "Champagne" (sRGB->color '(	238	217	182)))
                    (cons "Chantilly" (sRGB->color '(	237	184	199)))
                    (cons "Charade" (sRGB->color '(	57	64	67)))
                    (cons "Chardon" (sRGB->color '(	248	234	223)))
                    (cons "Chardonnay" (sRGB->color '(	255	200	120)))
                    (cons "Charlotte" (sRGB->color '(	164	220	230)))
                    (cons "Charm" (sRGB->color '(	208	116	139)))
                    (cons "Chateau Green" (sRGB->color '(	65	159	89)))
                    (cons "Chatelle" (sRGB->color '(	179	171	182)))
                    (cons "Chathams Blue" (sRGB->color '(	44	89	113)))
                    (cons "Chelsea Cucumber" (sRGB->color '(	136	169	91)))
                    (cons "Chelsea Gem" (sRGB->color '(	149	83	47)))
                    (cons "Chenin" (sRGB->color '(	222	195	113)))
                    (cons "Cherokee" (sRGB->color '(	245	205	130)))
                    (cons "Cherry Pie" (sRGB->color '(	55	45	82)))
                    (cons "Cherrywood" (sRGB->color '(	78	49	46)))
                    (cons "Cherub" (sRGB->color '(	245	215	220)))
                    (cons "Chetwode Blue" (sRGB->color '(	102	111	180)))
                    (cons "Chicago" (sRGB->color '(	91	93	86)))
                    (cons "Chiffon" (sRGB->color '(	240	245	187)))
                    (cons "Chilean Fire" (sRGB->color '(	208	94	52)))
                    (cons "Chilean Heath" (sRGB->color '(	249	247	222)))
                    (cons "China Ivory" (sRGB->color '(	251	243	211)))
                    (cons "Chino" (sRGB->color '(	184	173	138)))
                    (cons "Chinook" (sRGB->color '(	157	211	168)))
                    (cons "Chocolate" (sRGB->color '(	61	35	39)))
                    (cons "Christalle" (sRGB->color '(	56	33	97)))
                    (cons "Christi" (sRGB->color '(	113	169	29)))
                    (cons "Christine" (sRGB->color '(	191	101	46)))
                    (cons "Chrome White" (sRGB->color '(	202	199	183)))
                    (cons "Cigar" (sRGB->color '(	125	78	56)))
                    (cons "Cinder" (sRGB->color '(	36	42	46)))
                    (cons "Cinderella" (sRGB->color '(	251	215	204)))
                    (cons "Cinnamon" (sRGB->color '(	123	72	43)))
                    (cons "Cioccolato" (sRGB->color '(	93	59	46)))
                    (cons "Citron" (sRGB->color '(	142	154	33)))
                    (cons "Citrus" (sRGB->color '(	159	183	10)))
                    (cons "Clairvoyant" (sRGB->color '(	104	59	125)))
                    (cons "Clam Shell" (sRGB->color '(	210	179	169)))
                    (cons "Claret" (sRGB->color '(	110	34	51)))
                    (cons "Classic Rose" (sRGB->color '(	244	200	219)))
                    (cons "Clay Creek" (sRGB->color '(	137	126	89)))
                    (cons "Clear Day" (sRGB->color '(	223	239	234)))
                    (cons "Clementine" (sRGB->color '(	193	79	59)))
                    (cons "Clinker" (sRGB->color '(	70	54	35)))
                    (cons "Cloud" (sRGB->color '(	194	188	177)))
                    (cons "Cloud Burst" (sRGB->color '(	53	62	79)))
                    (cons "Cloudy" (sRGB->color '(	176	169	159)))
                    (cons "Clover" (sRGB->color '(	71	86	47)))
                    (cons "Cobalt" (sRGB->color '(	39	60	90)))
                    (cons "Cocoa Bean" (sRGB->color '(	79	56	53)))
                    (cons "Cocoa Brown" (sRGB->color '(	53	40	30)))
                    (cons "Coconut Cream" (sRGB->color '(	225	218	187)))
                    (cons "Cod Grey" (sRGB->color '(	45	48	50)))
                    (cons "Coffee" (sRGB->color '(	114	103	81)))
                    (cons "Coffee Bean" (sRGB->color '(	54	45	38)))
                    (cons "Cognac" (sRGB->color '(	154	70	61)))
                    (cons "Cola" (sRGB->color '(	60	47	35)))
                    (cons "Cold Purple" (sRGB->color '(	157	138	191)))
                    (cons "Cold Turkey" (sRGB->color '(	202	181	178)))
                    (cons "Colonial White" (sRGB->color '(	233	215	171)))
                    (cons "Comet" (sRGB->color '(	99	99	115)))
                    (cons "Como" (sRGB->color '(	76	120	92)))
                    (cons "Conch" (sRGB->color '(	160	177	174)))
                    (cons "Concord" (sRGB->color '(	130	127	121)))
                    (cons "Concrete" (sRGB->color '(	210	209	205)))
                    (cons "Confetti" (sRGB->color '(	221	203	70)))
                    (cons "Congo Brown" (sRGB->color '(	101	77	73)))
                    (cons "Conifer" (sRGB->color '(	177	221	82)))
                    (cons "Contessa" (sRGB->color '(	193	111	104)))
                    (cons "Copper Canyon" (sRGB->color '(	119	66	44)))
                    (cons "Copper Rust" (sRGB->color '(	149	82	76)))
                    (cons "Coral" (sRGB->color '(	192	176	147)))
                    (cons "Coral Candy" (sRGB->color '(	245	208	201)))
                    (cons "Coral Tree" (sRGB->color '(	171	110	103)))
                    (cons "Corduroy" (sRGB->color '(	64	77	73)))
                    (cons "Coriander" (sRGB->color '(	187	181	141)))
                    (cons "Cork" (sRGB->color '(	90	76	66)))
                    (cons "Corn" (sRGB->color '(	223	170	40)))
                    (cons "Corn Field" (sRGB->color '(	248	243	196)))
                    (cons "Corn Harvest" (sRGB->color '(	141	112	42)))
                    (cons "Cornflower" (sRGB->color '(	255	171	160)))
                    (cons "Corvette" (sRGB->color '(	233	186	129)))
                    (cons "Cosmic" (sRGB->color '(	121	77	96)))
                    (cons "Cosmos" (sRGB->color '(	252	213	207)))
                    (cons "Costa Del Sol" (sRGB->color '(	98	93	42)))
                    (cons "Cotton Seed" (sRGB->color '(	191	186	175)))
                    (cons "County Green" (sRGB->color '(	27	75	53)))
                    (cons "Cove Grey" (sRGB->color '(	52	63	92)))
                    (cons "Cowboy" (sRGB->color '(	68	55	54)))
                    (cons "Crab Apple" (sRGB->color '(	135	56	47)))
                    (cons "Crail" (sRGB->color '(	166	86	72)))
                    (cons "Cranberry" (sRGB->color '(	180	56	100)))
                    (cons "Crater Brown" (sRGB->color '(	77	62	60)))
                    (cons "Cream Brulee" (sRGB->color '(	255	227	155)))
                    (cons "Cream Can" (sRGB->color '(	238	192	81)))
                    (cons "Creme De Banane" (sRGB->color '(	224	193	97)))
                    (cons "Creole" (sRGB->color '(	57	50	39)))
                    (cons "Crete" (sRGB->color '(	119	113	43)))
                    (cons "Crocodile" (sRGB->color '(	112	105	80)))
                    (cons "Crown Of Thorns" (sRGB->color '(	118	60	51)))
                    (cons "Crowshead" (sRGB->color '(	50	49	46)))
                    (cons "Cruise" (sRGB->color '(	180	226	213)))
                    (cons "Crusoe" (sRGB->color '(	22	91	49)))
                    (cons "Crusta" (sRGB->color '(	243	134	83)))
                    (cons "Cuban Tan" (sRGB->color '(	54	45	38)))
                    (cons "Cumin" (sRGB->color '(	120	68	48)))
                    (cons "Cumulus" (sRGB->color '(	245	244	193)))
                    (cons "Cupid" (sRGB->color '(	245	178	197)))
                    (cons "Curious Blue" (sRGB->color '(	61	133	184)))
                    (cons "Cutty Sark" (sRGB->color '(	92	129	115)))
                    (cons "Cyprus" (sRGB->color '(	15	70	69)))
                    (cons "Daintree" (sRGB->color '(	39	63	65)))
                    (cons "Dairy Cream" (sRGB->color '(	237	210	164)))
                    (cons "Daisy Bush" (sRGB->color '(	91	62	144)))
                    (cons "Dallas" (sRGB->color '(	102	74	45)))
                    (cons "Danube" (sRGB->color '(	91	137	192)))
                    (cons "Dark Ebony" (sRGB->color '(	55	49	43)))
                    (cons "Dark Oak" (sRGB->color '(	85	52	43)))
                    (cons "Dark Rimu" (sRGB->color '(	112	65	40)))
                    (cons "Dark Rum" (sRGB->color '(	69	54	43)))
                    (cons "Dark Slate" (sRGB->color '(	70	83	82)))
                    (cons "Dark Tan" (sRGB->color '(	97	45	45)))
                    (cons "Dawn" (sRGB->color '(	159	157	145)))
                    (cons "Dawn Pink" (sRGB->color '(	230	214	205)))
                    (cons "De York" (sRGB->color '(	133	202	135)))
                    (cons "Deco" (sRGB->color '(	204	207	130)))
                    (cons "Deep Blush" (sRGB->color '(	227	111	138)))
                    (cons "Deep Bronze" (sRGB->color '(	81	65	45)))
                    (cons "Deep Cove" (sRGB->color '(	58	78	88)))
                    (cons "Deep Fir" (sRGB->color '(	25	57	37)))
                    (cons "Deep Koamaru" (sRGB->color '(	52	52	103)))
                    (cons "Deep Oak" (sRGB->color '(	61	50	44)))
                    (cons "Deep Sea" (sRGB->color '(	22	126	101)))
                    (cons "Deep Teal" (sRGB->color '(	25	68	60)))
                    (cons "Del Rio" (sRGB->color '(	181	153	142)))
                    (cons "Dell" (sRGB->color '(	72	101	49)))
                    (cons "Delta" (sRGB->color '(	153	155	149)))
                    (cons "Deluge" (sRGB->color '(	130	114	164)))
                    (cons "Derby" (sRGB->color '(	249	228	198)))
                    (cons "Desert" (sRGB->color '(	161	95	59)))
                    (cons "Desert Storm" (sRGB->color '(	237	231	224)))
                    (cons "Dew" (sRGB->color '(	231	242	233)))
                    (cons "Di Serria" (sRGB->color '(	212	145	93)))
                    (cons "Diesel" (sRGB->color '(	50	44	43)))
                    (cons "Dingley" (sRGB->color '(	96	124	71)))
                    (cons "Disco" (sRGB->color '(	137	45	79)))
                    (cons "Dixie" (sRGB->color '(	205	132	49)))
                    (cons "Dolly" (sRGB->color '(	245	241	113)))
                    (cons "Dolphin" (sRGB->color '(	106	104	115)))
                    (cons "Domino" (sRGB->color '(	108	91	76)))
                    (cons "Don Juan" (sRGB->color '(	90	79	81)))
                    (cons "Donkey Brown" (sRGB->color '(	129	110	92)))
                    (cons "Dorado" (sRGB->color '(	110	95	86)))
                    (cons "Double Colonial White" (sRGB->color '(	228	207	153)))
                    (cons "Double Pearl Lusta" (sRGB->color '(	233	220	190)))
                    (cons "Double Spanish White" (sRGB->color '(	210	195	163)))
                    (cons "Dove Grey" (sRGB->color '(	119	118	114)))
                    (cons "Downriver" (sRGB->color '(	42	52	74)))
                    (cons "Downy" (sRGB->color '(	111	210	190)))
                    (cons "Driftwood" (sRGB->color '(	143	111	72)))
                    (cons "Drover" (sRGB->color '(	251	235	155)))
                    (cons "Dune" (sRGB->color '(	81	79	74)))
                    (cons "Dust Storm" (sRGB->color '(	229	202	192)))
                    (cons "Dusty Grey" (sRGB->color '(	172	155	155)))
                    (cons "Dutch White" (sRGB->color '(	240	223	187)))
                    (cons "Eagle" (sRGB->color '(	176	172	148)))
                    (cons "Earls Green" (sRGB->color '(	184	167	34)))
                    (cons "Early Dawn" (sRGB->color '(	251	242	219)))
                    (cons "East Bay" (sRGB->color '(	71	82	110)))
                    (cons "East Side" (sRGB->color '(	170	140	188)))
                    (cons "Eastern Blue" (sRGB->color '(	0	135	159)))
                    (cons "Ebb" (sRGB->color '(	230	216	212)))
                    (cons "Ebony" (sRGB->color '(	49	51	55)))
                    (cons "Ebony Clay" (sRGB->color '(	50	52	56)))
                    (cons "Echo Blue" (sRGB->color '(	164	175	205)))
                    (cons "Eclipse" (sRGB->color '(	63	57	57)))
                    (cons "Ecru White" (sRGB->color '(	214	209	192)))
                    (cons "Ecstasy" (sRGB->color '(	201	97	56)))
                    (cons "Eden" (sRGB->color '(	38	98	85)))
                    (cons "Edgewater" (sRGB->color '(	193	216	197)))
                    (cons "Edward" (sRGB->color '(	151	164	154)))
                    (cons "Egg Sour" (sRGB->color '(	249	228	197)))
                    (cons "Egg White" (sRGB->color '(	224	200	141)))
                    (cons "El Paso" (sRGB->color '(	57	57	44)))
                    (cons "El Salva" (sRGB->color '(	143	78	69)))
                    (cons "Elephant" (sRGB->color '(	36	54	64)))
                    (cons "Elf Green" (sRGB->color '(	27	138	107)))
                    (cons "Elm" (sRGB->color '(	41	123	118)))
                    (cons "Embers" (sRGB->color '(	140	63	48)))
                    (cons "Eminence" (sRGB->color '(	110	57	116)))
                    (cons "Emperor" (sRGB->color '(	80	73	74)))
                    (cons "Empress" (sRGB->color '(	124	113	115)))
                    (cons "Endeavour" (sRGB->color '(	41	89	139)))
                    (cons "Energy Yellow" (sRGB->color '(	245	215	82)))
                    (cons "English Holly" (sRGB->color '(	39	66	52)))
                    (cons "English Walnut" (sRGB->color '(	71	59	47)))
                    (cons "Envy" (sRGB->color '(	139	165	143)))
                    (cons "Equator" (sRGB->color '(	218	177	96)))
                    (cons "Espresso" (sRGB->color '(	78	49	45)))
                    (cons "Eternity" (sRGB->color '(	45	47	40)))
                    (cons "Eucalyptus" (sRGB->color '(	50	151	96)))
                    (cons "Eunry" (sRGB->color '(	205	165	156)))
                    (cons "Evening Sea" (sRGB->color '(	38	96	79)))
                    (cons "Everglade" (sRGB->color '(	38	67	52)))
                    (cons "Fair Pink" (sRGB->color '(	243	229	220)))
                    (cons "Falcon" (sRGB->color '(	110	90	91)))
                    (cons "Fantasy" (sRGB->color '(	242	230	221)))
                    (cons "Fedora" (sRGB->color '(	98	86	101)))
                    (cons "Feijoa" (sRGB->color '(	165	215	133)))
                    (cons "Fern" (sRGB->color '(	54	92	52)))
                    (cons "Fern Frond" (sRGB->color '(	87	94	46)))
                    (cons "Ferra" (sRGB->color '(	135	106	104)))
                    (cons "Festival" (sRGB->color '(	234	204	74)))
                    (cons "Feta" (sRGB->color '(	219	224	208)))
                    (cons "Fiery Orange" (sRGB->color '(	177	89	47)))
                    (cons "Fiji Green" (sRGB->color '(	99	111	34)))
                    (cons "Finch" (sRGB->color '(	117	120	90)))
                    (cons "Finlandia" (sRGB->color '(	97	117	91)))
                    (cons "Finn" (sRGB->color '(	105	69	84)))
                    (cons "Fiord" (sRGB->color '(	75	90	98)))
                    (cons "Fire" (sRGB->color '(	143	63	42)))
                    (cons "Fire Bush" (sRGB->color '(	224	152	66)))
                    (cons "Firefly" (sRGB->color '(	49	70	67)))
                    (cons "Flame Pea" (sRGB->color '(	190	92	72)))
                    (cons "Flame Red" (sRGB->color '(	134	40	46)))
                    (cons "Flamenco" (sRGB->color '(	234	134	69)))
                    (cons "Flamingo" (sRGB->color '(	225	99	79)))
                    (cons "Flax" (sRGB->color '(	130	133	98)))
                    (cons "Flint" (sRGB->color '(	113	110	97)))
                    (cons "Flirt" (sRGB->color '(	122	46	77)))
                    (cons "Foam" (sRGB->color '(	208	234	232)))
                    (cons "Fog" (sRGB->color '(	213	199	232)))
                    (cons "Foggy Grey" (sRGB->color '(	167	166	157)))
                    (cons "Forest Green" (sRGB->color '(	51	66	49)))
                    (cons "Forget Me Not" (sRGB->color '(	253	239	219)))
                    (cons "Fountain Blue" (sRGB->color '(	101	173	178)))
                    (cons "Frangipani" (sRGB->color '(	255	215	160)))
                    (cons "French Grey" (sRGB->color '(	191	189	193)))
                    (cons "French Lilac" (sRGB->color '(	222	183	217)))
                    (cons "French Pass" (sRGB->color '(	164	210	224)))
                    (cons "Friar Grey" (sRGB->color '(	134	131	122)))
                    (cons "Fringy Flower" (sRGB->color '(	180	225	187)))
                    (cons "Froly" (sRGB->color '(	229	109	117)))
                    (cons "Frost" (sRGB->color '(	225	228	197)))
                    (cons "Frosted Mint" (sRGB->color '(	226	242	228)))
                    (cons "Frostee" (sRGB->color '(	219	229	210)))
                    (cons "Fruit Salad" (sRGB->color '(	75	163	81)))
                    (cons "Fuchsia" (sRGB->color '(	123	92	183)))
                    (cons "Fuego" (sRGB->color '(	194	214	46)))
                    (cons "Fuel Yellow" (sRGB->color '(	209	144	51)))
                    (cons "Fun Blue" (sRGB->color '(	51	80	131)))
                    (cons "Fun Green" (sRGB->color '(	21	99	61)))
                    (cons "Fuscous Grey" (sRGB->color '(	60	59	60)))
                    (cons "Gable Green" (sRGB->color '(	44	70	65)))
                    (cons "Gallery" (sRGB->color '(	220	215	209)))
                    (cons "Galliano" (sRGB->color '(	216	167	35)))
                    (cons "Geebung" (sRGB->color '(	197	131	46)))
                    (cons "Genoa" (sRGB->color '(	49	121	109)))
                    (cons "Geraldine" (sRGB->color '(	231	123	117)))
                    (cons "Geyser" (sRGB->color '(	203	208	207)))
                    (cons "Ghost" (sRGB->color '(	192	191	199)))
                    (cons "Gigas" (sRGB->color '(	86	71	134)))
                    (cons "Gimblet" (sRGB->color '(	185	173	97)))
                    (cons "Gin" (sRGB->color '(	217	223	205)))
                    (cons "Gin Fizz" (sRGB->color '(	248	234	202)))
                    (cons "Givry" (sRGB->color '(	235	212	174)))
                    (cons "Glacier" (sRGB->color '(	120	177	191)))
                    (cons "Glade Green" (sRGB->color '(	95	129	81)))
                    (cons "Go Ben" (sRGB->color '(	120	110	76)))
                    (cons "Goblin" (sRGB->color '(	52	83	61)))
                    (cons "Gold Drop" (sRGB->color '(	213	108	48)))
                    (cons "Gold Tips" (sRGB->color '(	226	178	39)))
                    (cons "Golden Bell" (sRGB->color '(	202	129	54)))
                    (cons "Golden Dream" (sRGB->color '(	241	204	43)))
                    (cons "Golden Fizz" (sRGB->color '(	235	222	49)))
                    (cons "Golden Glow" (sRGB->color '(	249	215	126)))
                    (cons "Golden Sand" (sRGB->color '(	234	206	106)))
                    (cons "Golden Tainoi" (sRGB->color '(	255	193	82)))
                    (cons "Gondola" (sRGB->color '(	55	51	50)))
                    (cons "Gordons Green" (sRGB->color '(	41	51	43)))
                    (cons "Gorse" (sRGB->color '(	253	227	54)))
                    (cons "Gossamer" (sRGB->color '(	57	159	134)))
                    (cons "Gossip" (sRGB->color '(	159	211	133)))
                    (cons "Gothic" (sRGB->color '(	105	136	144)))
                    (cons "Governor Bay" (sRGB->color '(	81	85	155)))
                    (cons "Grain Brown" (sRGB->color '(	202	184	162)))
                    (cons "Grandis" (sRGB->color '(	255	205	115)))
                    (cons "Granite Green" (sRGB->color '(	139	130	101)))
                    (cons "Granny Apple" (sRGB->color '(	197	231	205)))
                    (cons "Granny Smith" (sRGB->color '(	123	148	140)))
                    (cons "Grape" (sRGB->color '(	65	61	75)))
                    (cons "Graphite" (sRGB->color '(	56	52	40)))
                    (cons "Grass Hopper" (sRGB->color '(	122	114	41)))
                    (cons "Gravel" (sRGB->color '(	74	75	70)))
                    (cons "Green House" (sRGB->color '(	62	99	52)))
                    (cons "Green Kelp" (sRGB->color '(	57	61	42)))
                    (cons "Green Leaf" (sRGB->color '(	82	107	45)))
                    (cons "Green Mist" (sRGB->color '(	191	194	152)))
                    (cons "Green Pea" (sRGB->color '(	38	98	66)))
                    (cons "Green Smoke" (sRGB->color '(	156	166	100)))
                    (cons "Green Spring" (sRGB->color '(	169	175	153)))
                    (cons "Green Vogue" (sRGB->color '(	35	65	78)))
                    (cons "Green Waterloo" (sRGB->color '(	44	45	36)))
                    (cons "Green White" (sRGB->color '(	222	221	203)))
                    (cons "Greenstone" (sRGB->color '(	36	108	70)))
                    (cons "Grenadier" (sRGB->color '(	193	77	54)))
                    (cons "Grey Chateau" (sRGB->color '(	159	163	167)))
                    (cons "Grey Green" (sRGB->color '(	82	86	54)))
                    (cons "Grey Nickel" (sRGB->color '(	189	186	174)))
                    (cons "Grey Nurse" (sRGB->color '(	209	211	204)))
                    (cons "Grey Olive" (sRGB->color '(	161	154	127)))
                    (cons "Grey Suit" (sRGB->color '(	147	145	160)))
                    (cons "Guardsman Red" (sRGB->color '(	149	46	49)))
                    (cons "Gulf Blue" (sRGB->color '(	52	63	92)))
                    (cons "Gulf Stream" (sRGB->color '(	116	178	168)))
                    (cons "Gull Grey" (sRGB->color '(	164	173	176)))
                    (cons "Gum Leaf" (sRGB->color '(	172	201	178)))
                    (cons "Gumbo" (sRGB->color '(	113	143	138)))
                    (cons "Gun Powder" (sRGB->color '(	72	71	83)))
                    (cons "Gunmetal" (sRGB->color '(	44	53	57)))
                    (cons "Gunsmoke" (sRGB->color '(	122	124	118)))
                    (cons "Gurkha" (sRGB->color '(	152	145	113)))
                    (cons "Hacienda" (sRGB->color '(	158	128	34)))
                    (cons "Hairy Heath" (sRGB->color '(	99	53	40)))
                    (cons "Haiti" (sRGB->color '(	44	42	53)))
                    (cons "Half And Half" (sRGB->color '(	237	231	200)))
                    (cons "Half Baked" (sRGB->color '(	85	143	147)))
                    (cons "Half Colonial White" (sRGB->color '(	242	229	191)))
                    (cons "Half Dutch White" (sRGB->color '(	251	240	214)))
                    (cons "Half Pearl Lusta" (sRGB->color '(	241	234	215)))
                    (cons "Half Spanish White" (sRGB->color '(	230	219	199)))
                    (cons "Hampton" (sRGB->color '(	232	212	162)))
                    (cons "Harp" (sRGB->color '(	203	206	192)))
                    (cons "Harvest Gold" (sRGB->color '(	234	183	106)))
                    (cons "Havana" (sRGB->color '(	59	43	44)))
                    (cons "Havelock Blue" (sRGB->color '(	87	132	193)))
                    (cons "Hawaiian Tan" (sRGB->color '(	153	82	43)))
                    (cons "Hawkes Blue" (sRGB->color '(	210	218	237)))
                    (cons "Heath" (sRGB->color '(	79	42	44)))
                    (cons "Heather" (sRGB->color '(	174	187	193)))
                    (cons "Heathered Grey" (sRGB->color '(	148	140	126)))
                    (cons "Heavy Metal" (sRGB->color '(	70	71	62)))
                    (cons "Hemlock" (sRGB->color '(	105	104	75)))
                    (cons "Hemp" (sRGB->color '(	152	125	115)))
                    (cons "Hibiscus" (sRGB->color '(	179	54	84)))
                    (cons "Highball" (sRGB->color '(	146	140	60)))
                    (cons "Highland" (sRGB->color '(	122	148	97)))
                    (cons "Hillary" (sRGB->color '(	167	160	126)))
                    (cons "Himalaya" (sRGB->color '(	115	99	48)))
                    (cons "Hint Of Green" (sRGB->color '(	223	241	214)))
                    (cons "Hint Of Grey" (sRGB->color '(	223	221	214)))
                    (cons "Hint Of Red" (sRGB->color '(	245	239	235)))
                    (cons "Hint Of Yellow" (sRGB->color '(	246	245	215)))
                    (cons "Hippie Blue" (sRGB->color '(	73	136	154)))
                    (cons "Hippie Green" (sRGB->color '(	96	138	90)))
                    (cons "Hippie Pink" (sRGB->color '(	171	73	92)))
                    (cons "Hit Grey" (sRGB->color '(	161	169	168)))
                    (cons "Hit Pink" (sRGB->color '(	253	164	112)))
                    (cons "Hokey Pokey" (sRGB->color '(	187	142	52)))
                    (cons "Hoki" (sRGB->color '(	100	125	134)))
                    (cons "Holly" (sRGB->color '(	37	52	43)))
                    (cons "Honey Flower" (sRGB->color '(	92	60	109)))
                    (cons "Honeysuckle" (sRGB->color '(	232	237	105)))
                    (cons "Hopbush" (sRGB->color '(	205	109	147)))
                    (cons "Horizon" (sRGB->color '(	100	136	148)))
                    (cons "Horses Neck" (sRGB->color '(	109	86	44)))
                    (cons "Hot Chile" (sRGB->color '(	107	37	44)))
                    (cons "Hot Curry" (sRGB->color '(	129	91	40)))
                    (cons "Hot Purple" (sRGB->color '(	78	46	83)))
                    (cons "Hot Toddy" (sRGB->color '(	167	117	44)))
                    (cons "Humming Bird" (sRGB->color '(	206	239	228)))
                    (cons "Hunter Green" (sRGB->color '(	47	49	37)))
                    (cons "Hurricane" (sRGB->color '(	139	126	119)))
                    (cons "Husk" (sRGB->color '(	178	153	75)))
                    (cons "Ice Cold" (sRGB->color '(	175	227	214)))
                    (cons "Iceberg" (sRGB->color '(	202	225	217)))
                    (cons "Illusion" (sRGB->color '(	239	149	174)))
                    (cons "Indian Tan" (sRGB->color '(	79	48	31)))
                    (cons "Indochine" (sRGB->color '(	156	91	52)))
                    (cons "Irish Coffee" (sRGB->color '(	98	66	43)))
                    (cons "Iroko" (sRGB->color '(	91	82	68)))
                    (cons "Iron" (sRGB->color '(	203	205	205)))
                    (cons "Ironbark" (sRGB->color '(	109	77	44)))
                    (cons "Ironside Grey" (sRGB->color '(	112	110	102)))
                    (cons "Ironstone" (sRGB->color '(	134	80	64)))
                    (cons "Island Spice" (sRGB->color '(	248	237	219)))
                    (cons "Jacaranda" (sRGB->color '(	54	45	56)))
                    (cons "Jacarta" (sRGB->color '(	61	50	93)))
                    (cons "Jacko Bean" (sRGB->color '(	65	54	40)))
                    (cons "Jacksons Purple" (sRGB->color '(	61	63	125)))
                    (cons "Jade" (sRGB->color '(	64	114	109)))
                    (cons "Jaffa" (sRGB->color '(	226	121	69)))
                    (cons "Jagged Ice" (sRGB->color '(	202	231	226)))
                    (cons "Jagger" (sRGB->color '(	63	46	76)))
                    (cons "Jaguar" (sRGB->color '(	41	41	47)))
                    (cons "Jambalaya" (sRGB->color '(	103	72	52)))
                    (cons "Janna" (sRGB->color '(	222	209	183)))
                    (cons "Japanese Laurel" (sRGB->color '(	47	117	50)))
                    (cons "Japanese Maple" (sRGB->color '(	103	47	48)))
                    (cons "Japonica" (sRGB->color '(	206	114	89)))
                    (cons "Jarrah" (sRGB->color '(	59	43	44)))
                    (cons "Java" (sRGB->color '(	37	151	151)))
                    (cons "Jazz" (sRGB->color '(	95	44	47)))
                    (cons "Jelly Bean" (sRGB->color '(	68	121	142)))
                    (cons "Jet Stream" (sRGB->color '(	187	208	201)))
                    (cons "Jewel" (sRGB->color '(	19	104	67)))
                    (cons "Joanna" (sRGB->color '(	214	209	192)))
                    (cons "Jon" (sRGB->color '(	70	61	62)))
                    (cons "Jonquil" (sRGB->color '(	238	242	147)))
                    (cons "Jordy Blue" (sRGB->color '(	122	170	224)))
                    (cons "Judge Grey" (sRGB->color '(	93	83	70)))
                    (cons "Jumbo" (sRGB->color '(	135	135	133)))
                    (cons "Jungle Green" (sRGB->color '(	41	41	36)))
                    (cons "Jungle Mist" (sRGB->color '(	176	196	196)))
                    (cons "Juniper" (sRGB->color '(	116	145	142)))
                    (cons "Just Right" (sRGB->color '(	220	191	172)))
                    (cons "Kabul" (sRGB->color '(	108	94	83)))
                    (cons "Kaitoke Green" (sRGB->color '(	36	83	54)))
                    (cons "Kangaroo" (sRGB->color '(	197	195	176)))
                    (cons "Karaka" (sRGB->color '(	45	45	36)))
                    (cons "Karry" (sRGB->color '(	254	220	193)))
                    (cons "Kashmir Blue" (sRGB->color '(	87	109	142)))
                    (cons "Kelp" (sRGB->color '(	77	80	60)))
                    (cons "Kenyan Copper" (sRGB->color '(	108	50	46)))
                    (cons "Keppel" (sRGB->color '(	95	182	156)))
                    (cons "Kidnapper" (sRGB->color '(	191	192	171)))
                    (cons "Kilamanjaro" (sRGB->color '(	58	53	50)))
                    (cons "Killarney" (sRGB->color '(	73	118	79)))
                    (cons "Kimberly" (sRGB->color '(	105	93	135)))
                    (cons "Kingfisher Daisy" (sRGB->color '(	88	53	128)))
                    (cons "Kobi" (sRGB->color '(	224	147	171)))
                    (cons "Kokoda" (sRGB->color '(	123	120	90)))
                    (cons "Korma" (sRGB->color '(	128	78	44)))
                    (cons "Koromiko" (sRGB->color '(	254	181	82)))
                    (cons "Kournikova" (sRGB->color '(	249	208	84)))
                    (cons "Kumera" (sRGB->color '(	117	91	39)))
                    (cons "La Palma" (sRGB->color '(	66	137	41)))
                    (cons "La Rioja" (sRGB->color '(	186	192	14)))
                    (cons "Las Palmas" (sRGB->color '(	198	218	54)))
                    (cons "Laser" (sRGB->color '(	198	169	94)))
                    (cons "Laurel" (sRGB->color '(	110	141	113)))
                    (cons "Lavender" (sRGB->color '(	159	144	208)))
                    (cons "Leather" (sRGB->color '(	144	106	84)))
                    (cons "Lemon" (sRGB->color '(	217	178	32)))
                    (cons "Lemon Ginger" (sRGB->color '(	150	132	40)))
                    (cons "Lemon Grass" (sRGB->color '(	153	154	134)))
                    (cons "Licorice" (sRGB->color '(	46	55	73)))
                    (cons "Lightning Yellow" (sRGB->color '(	247	162	51)))
                    (cons "Lilac Bush" (sRGB->color '(	148	112	196)))
                    (cons "Lily" (sRGB->color '(	193	159	179)))
                    (cons "Lily White" (sRGB->color '(	233	238	235)))
                    (cons "Lima" (sRGB->color '(	122	172	33)))
                    (cons "Lime" (sRGB->color '(	183	197	44)))
                    (cons "Limeade" (sRGB->color '(	95	151	39)))
                    (cons "Limed Ash" (sRGB->color '(	103	109	99)))
                    (cons "Limed Gum" (sRGB->color '(	107	91	61)))
                    (cons "Limed Oak" (sRGB->color '(	140	114	84)))
                    (cons "Limed Spruce" (sRGB->color '(	78	96	94)))
                    (cons "Limerick" (sRGB->color '(	137	172	39)))
                    (cons "Linen" (sRGB->color '(	186	183	162)))
                    (cons "Link Water" (sRGB->color '(	199	205	216)))
                    (cons "Lipstick" (sRGB->color '(	150	44	84)))
                    (cons "Lisbon Brown" (sRGB->color '(	84	79	58)))
                    (cons "Livid Brown" (sRGB->color '(	49	42	41)))
                    (cons "Loafer" (sRGB->color '(	219	217	194)))
                    (cons "Loblolly" (sRGB->color '(	179	187	183)))
                    (cons "Lochinvar" (sRGB->color '(	72	144	132)))
                    (cons "Lochmara" (sRGB->color '(	49	110	160)))
                    (cons "Locust" (sRGB->color '(	162	165	128)))
                    (cons "Log Cabin" (sRGB->color '(	57	62	46)))
                    (cons "Logan" (sRGB->color '(	157	156	180)))
                    (cons "Lola" (sRGB->color '(	185	172	187)))
                    (cons "London Hue" (sRGB->color '(	174	148	171)))
                    (cons "Lonestar" (sRGB->color '(	82	36	38)))
                    (cons "Lotus" (sRGB->color '(	139	80	75)))
                    (cons "Loulou" (sRGB->color '(	76	51	71)))
                    (cons "Lucky" (sRGB->color '(	171	154	28)))
                    (cons "Lucky Point" (sRGB->color '(	41	45	79)))
                    (cons "Lunar Green" (sRGB->color '(	78	85	65)))
                    (cons "Lusty" (sRGB->color '(	120	46	44)))
                    (cons "Luxor Gold" (sRGB->color '(	171	141	63)))
                    (cons "Lynch" (sRGB->color '(	105	125	137)))
                    (cons "Mabel" (sRGB->color '(	203	232	232)))
                    (cons "Madang" (sRGB->color '(	183	227	168)))
                    (cons "Madison" (sRGB->color '(	45	60	84)))
                    (cons "Madras" (sRGB->color '(	71	62	35)))
                    (cons "Magnolia" (sRGB->color '(	238	232	235)))
                    (cons "Mahogany" (sRGB->color '(	73	38	37)))
                    (cons "Mai Tai" (sRGB->color '(	165	101	49)))
                    (cons "Maire" (sRGB->color '(	42	41	34)))
                    (cons "Maize" (sRGB->color '(	227	185	130)))
                    (cons "Makara" (sRGB->color '(	105	95	80)))
                    (cons "Mako" (sRGB->color '(	80	85	85)))
                    (cons "Malachite Green" (sRGB->color '(	151	151	111)))
                    (cons "Malibu" (sRGB->color '(	102	183	225)))
                    (cons "Mallard" (sRGB->color '(	58	69	49)))
                    (cons "Malta" (sRGB->color '(	165	151	132)))
                    (cons "Mamba" (sRGB->color '(	118	109	124)))
                    (cons "Mandalay" (sRGB->color '(	181	123	46)))
                    (cons "Mandy" (sRGB->color '(	205	82	91)))
                    (cons "Mandys Pink" (sRGB->color '(	245	183	153)))
                    (cons "Manhattan" (sRGB->color '(	226	175	128)))
                    (cons "Mantis" (sRGB->color '(	127	193	92)))
                    (cons "Mantle" (sRGB->color '(	150	167	147)))
                    (cons "Manz" (sRGB->color '(	228	219	85)))
                    (cons "Mardi Gras" (sRGB->color '(	53	34	53)))
                    (cons "Marigold" (sRGB->color '(	184	138	61)))
                    (cons "Mariner" (sRGB->color '(	66	99	159)))
                    (cons "Marlin" (sRGB->color '(	54	45	38)))
                    (cons "Maroon" (sRGB->color '(	64	35	39)))
                    (cons "Marshland" (sRGB->color '(	43	46	38)))
                    (cons "Martini" (sRGB->color '(	183	168	163)))
                    (cons "Martinique" (sRGB->color '(	60	55	72)))
                    (cons "Marzipan" (sRGB->color '(	235	200	129)))
                    (cons "Masala" (sRGB->color '(	87	83	75)))
                    (cons "Mash" (sRGB->color '(	90	76	66)))
                    (cons "Matisse" (sRGB->color '(	54	92	125)))
                    (cons "Matrix" (sRGB->color '(	142	77	69)))
                    (cons "Matterhorn" (sRGB->color '(	82	75	75)))
                    (cons "Maverick" (sRGB->color '(	200	177	192)))
                    (cons "McKenzie" (sRGB->color '(	140	99	56)))
                    (cons "Melanie" (sRGB->color '(	224	183	194)))
                    (cons "Melanzane" (sRGB->color '(	52	41	49)))
                    (cons "Melrose" (sRGB->color '(	195	185	221)))
                    (cons "Meranti" (sRGB->color '(	107	52	42)))
                    (cons "Mercury" (sRGB->color '(	213	210	209)))
                    (cons "Merino" (sRGB->color '(	225	219	208)))
                    (cons "Merlin" (sRGB->color '(	79	78	72)))
                    (cons "Merlot" (sRGB->color '(	115	52	58)))
                    (cons "Metallic Bronze" (sRGB->color '(	85	74	60)))
                    (cons "Metallic Copper" (sRGB->color '(	110	61	52)))
                    (cons "Meteor" (sRGB->color '(	187	116	49)))
                    (cons "Meteorite" (sRGB->color '(	74	59	106)))
                    (cons "Mexican Red" (sRGB->color '(	155	61	61)))
                    (cons "Mid Grey" (sRGB->color '(	102	106	109)))
                    (cons "Midnight" (sRGB->color '(	33	48	62)))
                    (cons "Midnight Express" (sRGB->color '(	33	38	58)))
                    (cons "Midnight Moss" (sRGB->color '(	36	46	40)))
                    (cons "Mikado" (sRGB->color '(	63	54	35)))
                    (cons "Milan" (sRGB->color '(	246	244	147)))
                    (cons "Milano Red" (sRGB->color '(	158	51	50)))
                    (cons "Milk Punch" (sRGB->color '(	243	229	192)))
                    (cons "Milk White" (sRGB->color '(	220	217	205)))
                    (cons "Millbrook" (sRGB->color '(	89	86	72)))
                    (cons "Mimosa" (sRGB->color '(	245	245	204)))
                    (cons "Mindaro" (sRGB->color '(	218	234	111)))
                    (cons "Mine Shaft" (sRGB->color '(	55	62	65)))
                    (cons "Mineral Green" (sRGB->color '(	80	99	85)))
                    (cons "Ming" (sRGB->color '(	64	117	119)))
                    (cons "Minsk" (sRGB->color '(	62	50	103)))
                    (cons "Mint Julep" (sRGB->color '(	224	216	167)))
                    (cons "Mint Tulip" (sRGB->color '(	198	234	221)))
                    (cons "Mirage" (sRGB->color '(	55	63	67)))
                    (cons "Mischka" (sRGB->color '(	165	169	178)))
                    (cons "Mist Grey" (sRGB->color '(	186	185	169)))
                    (cons "Mobster" (sRGB->color '(	96	90	103)))
                    (cons "Moccaccino" (sRGB->color '(	88	47	43)))
                    (cons "Mocha" (sRGB->color '(	111	55	45)))
                    (cons "Mojo" (sRGB->color '(	151	70	60)))
                    (cons "Mona Lisa" (sRGB->color '(	255	152	137)))
                    (cons "Monarch" (sRGB->color '(	107	37	44)))
                    (cons "Mondo" (sRGB->color '(	85	77	66)))
                    (cons "Mongoose" (sRGB->color '(	165	139	111)))
                    (cons "Monsoon" (sRGB->color '(	122	118	121)))
                    (cons "Montana" (sRGB->color '(	57	59	60)))
                    (cons "Monte Carlo" (sRGB->color '(	122	197	180)))
                    (cons "Monza" (sRGB->color '(	134	40	46)))
                    (cons "Moody Blue" (sRGB->color '(	131	120	199)))
                    (cons "Moon Glow" (sRGB->color '(	245	243	206)))
                    (cons "Moon Mist" (sRGB->color '(	206	205	184)))
                    (cons "Moon Raker" (sRGB->color '(	192	178	215)))
                    (cons "Moon Yellow" (sRGB->color '(	240	196	32)))
                    (cons "Morning Glory" (sRGB->color '(	158	209	211)))
                    (cons "Morocco Brown" (sRGB->color '(	68	45	33)))
                    (cons "Mortar" (sRGB->color '(	86	80	81)))
                    (cons "Mosaic" (sRGB->color '(	41	55	65)))
                    (cons "Mosque" (sRGB->color '(	0	95	91)))
                    (cons "Mountain Mist" (sRGB->color '(	160	159	156)))
                    (cons "Muddy Waters" (sRGB->color '(	169	132	79)))
                    (cons "Muesli" (sRGB->color '(	158	126	83)))
                    (cons "Mulberry" (sRGB->color '(	94	42	64)))
                    (cons "Mule Fawn" (sRGB->color '(	136	79	64)))
                    (cons "Mulled Wine" (sRGB->color '(	82	77	91)))
                    (cons "Mustard" (sRGB->color '(	124	103	32)))
                    (cons "My Pink" (sRGB->color '(	214	139	128)))
                    (cons "My Sin" (sRGB->color '(	253	174	69)))
                    (cons "Mystic" (sRGB->color '(	216	221	218)))
                    (cons "Nandor" (sRGB->color '(	78	93	78)))
                    (cons "Napa" (sRGB->color '(	163	154	135)))
                    (cons "Narvik" (sRGB->color '(	233	230	220)))
                    (cons "Natural" (sRGB->color '(	136	89	49)))
                    (cons "Nebula" (sRGB->color '(	184	198	190)))
                    (cons "Negroni" (sRGB->color '(	238	199	162)))
                    (cons "Nepal" (sRGB->color '(	147	170	185)))
                    (cons "Neptune" (sRGB->color '(	119	168	171)))
                    (cons "Nero" (sRGB->color '(	37	37	37)))
                    (cons "Neutral Green" (sRGB->color '(	170	165	131)))
                    (cons "Nevada" (sRGB->color '(	102	111	111)))
                    (cons "New Amber" (sRGB->color '(	109	59	36)))
                    (cons "New Orleans" (sRGB->color '(	228	195	133)))
                    (cons "New York Pink" (sRGB->color '(	221	131	116)))
                    (cons "Niagara" (sRGB->color '(	41	169	139)))
                    (cons "Night Rider" (sRGB->color '(	51	46	46)))
                    (cons "Night Shadz" (sRGB->color '(	162	61	84)))
                    (cons "Nightclub" (sRGB->color '(	106	31	68)))
                    (cons "Nile Blue" (sRGB->color '(	37	63	78)))
                    (cons "Nobel" (sRGB->color '(	169	157	157)))
                    (cons "Nomad" (sRGB->color '(	161	153	134)))
                    (cons "Nordic" (sRGB->color '(	29	57	60)))
                    (cons "Norway" (sRGB->color '(	164	184	143)))
                    (cons "Nugget" (sRGB->color '(	188	146	41)))
                    (cons "Nutmeg" (sRGB->color '(	126	74	59)))
                    (cons "Oasis" (sRGB->color '(	252	237	197)))
                    (cons "Observatory" (sRGB->color '(	0	143	112)))
                    (cons "Ocean Green" (sRGB->color '(	76	169	115)))
                    (cons "Off Green" (sRGB->color '(	223	240	226)))
                    (cons "Off Yellow" (sRGB->color '(	250	243	220)))
                    (cons "Oil" (sRGB->color '(	49	51	48)))
                    (cons "Oiled Cedar" (sRGB->color '(	102	54	45)))
                    (cons "Old Brick" (sRGB->color '(	138	51	53)))
                    (cons "Old Copper" (sRGB->color '(	115	80	59)))
                    (cons "Olive Green" (sRGB->color '(	53	63	42)))
                    (cons "Olive Haze" (sRGB->color '(	136	128	100)))
                    (cons "Olivetone" (sRGB->color '(	116	112	40)))
                    (cons "Onahau" (sRGB->color '(	194	230	236)))
                    (cons "Onion" (sRGB->color '(	72	65	43)))
                    (cons "Opal" (sRGB->color '(	168	195	188)))
                    (cons "Opium" (sRGB->color '(	152	126	126)))
                    (cons "Oracle" (sRGB->color '(	57	85	85)))
                    (cons "Orange Roughy" (sRGB->color '(	168	83	53)))
                    (cons "Orange White" (sRGB->color '(	234	227	205)))
                    (cons "Orchid White" (sRGB->color '(	241	235	217)))
                    (cons "Oregon" (sRGB->color '(	177	108	57)))
                    (cons "Orient" (sRGB->color '(	37	91	119)))
                    (cons "Oriental Pink" (sRGB->color '(	194	142	136)))
                    (cons "Orinoco" (sRGB->color '(	210	211	179)))
                    (cons "Oslo Grey" (sRGB->color '(	129	137	136)))
                    (cons "Ottoman" (sRGB->color '(	211	219	203)))
                    (cons "Outer Space" (sRGB->color '(	31	38	59)))
                    (cons "Oxford Blue" (sRGB->color '(	40	53	58)))
                    (cons "Oxley" (sRGB->color '(	109	154	120)))
                    (cons "Oyster Bay" (sRGB->color '(	209	234	234)))
                    (cons "Oyster Pink" (sRGB->color '(	212	181	176)))
                    (cons "Paarl" (sRGB->color '(	134	75	54)))
                    (cons "Pablo" (sRGB->color '(	122	113	92)))
                    (cons "Pacifika" (sRGB->color '(	102	112	40)))
                    (cons "Paco" (sRGB->color '(	79	64	55)))
                    (cons "Padua" (sRGB->color '(	126	179	148)))
                    (cons "Pale Leaf" (sRGB->color '(	189	202	168)))
                    (cons "Pale Oyster" (sRGB->color '(	156	141	114)))
                    (cons "Pale Prim" (sRGB->color '(	249	245	159)))
                    (cons "Pale Rose" (sRGB->color '(	239	214	218)))
                    (cons "Pale Sky" (sRGB->color '(	99	109	112)))
                    (cons "Pale Slate" (sRGB->color '(	195	190	187)))
                    (cons "Palm Green" (sRGB->color '(	32	57	44)))
                    (cons "Palm Leaf" (sRGB->color '(	54	72	47)))
                    (cons "Pampas" (sRGB->color '(	234	228	220)))
                    (cons "Panache" (sRGB->color '(	235	247	228)))
                    (cons "Pancho" (sRGB->color '(	223	185	146)))
                    (cons "Panda" (sRGB->color '(	84	79	58)))
                    (cons "Paprika" (sRGB->color '(	124	45	55)))
                    (cons "Paradiso" (sRGB->color '(	72	128	132)))
                    (cons "Parchment" (sRGB->color '(	208	200	176)))
                    (cons "Paris Daisy" (sRGB->color '(	251	235	80)))
                    (cons "Paris M" (sRGB->color '(	49	39	96)))
                    (cons "Paris White" (sRGB->color '(	191	205	192)))
                    (cons "Parsley" (sRGB->color '(	48	93	53)))
                    (cons "Patina" (sRGB->color '(	99	146	131)))
                    (cons "Pattens Blue" (sRGB->color '(	211	229	239)))
                    (cons "Paua" (sRGB->color '(	42	37	81)))
                    (cons "Pavlova" (sRGB->color '(	186	171	135)))
                    (cons "Pea Soup" (sRGB->color '(	185	184	128)))
                    (cons "Peach" (sRGB->color '(	251	229	194)))
                    (cons "Peach Schnapps" (sRGB->color '(	198	128	89)))
                    (cons "Peanut" (sRGB->color '(	122	68	52)))
                    (cons "Pearl Bush" (sRGB->color '(	222	209	198)))
                    (cons "Pearl Lusta" (sRGB->color '(	234	224	200)))
                    (cons "Peat" (sRGB->color '(	118	109	82)))
                    (cons "Pelorous" (sRGB->color '(	37	153	178)))
                    (cons "Peppermint" (sRGB->color '(	215	231	208)))
                    (cons "Perano" (sRGB->color '(	172	185	232)))
                    (cons "Perfume" (sRGB->color '(	194	169	219)))
                    (cons "Periglacial Blue" (sRGB->color '(	172	182	178)))
                    (cons "Persian Plum" (sRGB->color '(	104	51	50)))
                    (cons "Persian Red" (sRGB->color '(	79	33	42)))
                    (cons "Persimmon" (sRGB->color '(	239	115	94)))
                    (cons "Peru Tan" (sRGB->color '(	115	61	31)))
                    (cons "Pesto" (sRGB->color '(	122	114	41)))
                    (cons "Petite Orchid" (sRGB->color '(	218	151	144)))
                    (cons "Pewter" (sRGB->color '(	145	160	146)))
                    (cons "Pharlap" (sRGB->color '(	130	102	99)))
                    (cons "Picasso" (sRGB->color '(	248	234	151)))
                    (cons "Pickled Aspen" (sRGB->color '(	91	100	82)))
                    (cons "Pickled Bean" (sRGB->color '(	115	85	62)))
                    (cons "Pickled Bluewood" (sRGB->color '(	79	90	95)))
                    (cons "Picton Blue" (sRGB->color '(	91	160	208)))
                    (cons "Pigeon Post" (sRGB->color '(	119	132	142)))
                    (cons "Pine Cone" (sRGB->color '(	117	101	86)))
                    (cons "Pine Glade" (sRGB->color '(	189	192	126)))
                    (cons "Pine Tree" (sRGB->color '(	42	47	35)))
                    (cons "Pink Flare" (sRGB->color '(	216	180	182)))
                    (cons "Pink Lace" (sRGB->color '(	246	204	215)))
                    (cons "Pink Lady" (sRGB->color '(	243	215	182)))
                    (cons "Pink Swan" (sRGB->color '(	191	179	178)))
                    (cons "Piper" (sRGB->color '(	157	84	50)))
                    (cons "Pipi" (sRGB->color '(	245	230	196)))
                    (cons "Pippin" (sRGB->color '(	252	219	210)))
                    (cons "Pirate Gold" (sRGB->color '(	186	120	42)))
                    (cons "Pistachio" (sRGB->color '(	103	105	39)))
                    (cons "Pixie Green" (sRGB->color '(	187	205	165)))
                    (cons "Pizazz" (sRGB->color '(	229	127	61)))
                    (cons "Pizza" (sRGB->color '(	191	141	60)))
                    (cons "Plantation" (sRGB->color '(	62	89	76)))
                    (cons "Planter" (sRGB->color '(	98	93	42)))
                    (cons "Plum" (sRGB->color '(	56	26	56)))
                    (cons "Pohutukawa" (sRGB->color '(	101	28	38)))
                    (cons "Polar" (sRGB->color '(	229	242	231)))
                    (cons "Polo Blue" (sRGB->color '(	138	167	204)))
                    (cons "Pompadour" (sRGB->color '(	106	31	68)))
                    (cons "Porcelain" (sRGB->color '(	221	220	219)))
                    (cons "Porsche" (sRGB->color '(	223	157	91)))
                    (cons "Port Gore" (sRGB->color '(	59	67	108)))
                    (cons "Portafino" (sRGB->color '(	244	240	155)))
                    (cons "Portage" (sRGB->color '(	139	152	216)))
                    (cons "Portica" (sRGB->color '(	240	213	85)))
                    (cons "Pot Pourri" (sRGB->color '(	239	220	212)))
                    (cons "Potters Clay" (sRGB->color '(	132	92	64)))
                    (cons "Powder Blue" (sRGB->color '(	146	159	162)))
                    (cons "Prairie Sand" (sRGB->color '(	136	60	50)))
                    (cons "Prelude" (sRGB->color '(	202	180	212)))
                    (cons "Prim" (sRGB->color '(	226	205	213)))
                    (cons "Primrose" (sRGB->color '(	228	222	142)))
                    (cons "Promenade" (sRGB->color '(	248	246	223)))
                    (cons "Provincial Pink" (sRGB->color '(	246	227	218)))
                    (cons "Prussian Blue" (sRGB->color '(	25	47	65)))
                    (cons "Pueblo" (sRGB->color '(	110	51	38)))
                    (cons "Puerto Rico" (sRGB->color '(	89	186	163)))
                    (cons "Pumice" (sRGB->color '(	186	192	180)))
                    (cons "Pumpkin" (sRGB->color '(	171	107	53)))
                    (cons "Punch" (sRGB->color '(	168	50	57)))
                    (cons "Punga" (sRGB->color '(	83	73	49)))
                    (cons "Putty" (sRGB->color '(	205	174	112)))
                    (cons "Quarter Pearl Lusta" (sRGB->color '(	242	237	221)))
                    (cons "Quarter Spanish White" (sRGB->color '(	235	226	210)))
                    (cons "Quicksand" (sRGB->color '(	195	152	139)))
                    (cons "Quill Grey" (sRGB->color '(	203	201	192)))
                    (cons "Quincy" (sRGB->color '(	106	84	69)))
                    (cons "Racing Green" (sRGB->color '(	35	47	44)))
                    (cons "Raffia" (sRGB->color '(	220	198	160)))
                    (cons "Rain Forest" (sRGB->color '(	102	112	40)))
                    (cons "Raincloud" (sRGB->color '(	163	152	129)))
                    (cons "Rainee" (sRGB->color '(	179	193	177)))
                    (cons "Rajah" (sRGB->color '(	252	174	96)))
                    (cons "Rangitoto" (sRGB->color '(	58	65	51)))
                    (cons "Rangoon Green" (sRGB->color '(	43	46	37)))
                    (cons "Raven" (sRGB->color '(	111	116	123)))
                    (cons "Rebel" (sRGB->color '(	69	52	48)))
                    (cons "Red Beech" (sRGB->color '(	161	98	59)))
                    (cons "Red Berry" (sRGB->color '(	112	31	40)))
                    (cons "Red Damask" (sRGB->color '(	203	111	74)))
                    (cons "Red Devil" (sRGB->color '(	102	42	44)))
                    (cons "Red Oxide" (sRGB->color '(	93	31	30)))
                    (cons "Red Robin" (sRGB->color '(	125	65	56)))
                    (cons "Red Stage" (sRGB->color '(	173	82	46)))
                    (cons "Redwood" (sRGB->color '(	91	52	46)))
                    (cons "Reef" (sRGB->color '(	209	239	159)))
                    (cons "Reef Gold" (sRGB->color '(	169	141	54)))
                    (cons "Regal Blue" (sRGB->color '(	32	63	88)))
                    (cons "Regent Grey" (sRGB->color '(	121	132	136)))
                    (cons "Regent St Blue" (sRGB->color '(	160	205	217)))
                    (cons "Remy" (sRGB->color '(	246	222	218)))
                    (cons "Reno Sand" (sRGB->color '(	178	110	51)))
                    (cons "Resolution Blue" (sRGB->color '(	50	63	117)))
                    (cons "Revolver" (sRGB->color '(	55	54	63)))
                    (cons "Rhino" (sRGB->color '(	61	70	83)))
                    (cons "Ribbon" (sRGB->color '(	113	51	60)))
                    (cons "Rice Cake" (sRGB->color '(	239	236	222)))
                    (cons "Rice Flower" (sRGB->color '(	239	245	209)))
                    (cons "Rich Gold" (sRGB->color '(	161	82	38)))
                    (cons "Rio Grande" (sRGB->color '(	183	198	26)))
                    (cons "Riptide" (sRGB->color '(	137	217	200)))
                    (cons "River Bed" (sRGB->color '(	85	96	97)))
                    (cons "Rob Roy" (sRGB->color '(	221	173	86)))
                    (cons "Robins Egg Blue" (sRGB->color '(	158	170	158)))
                    (cons "Rock" (sRGB->color '(	90	77	65)))
                    (cons "Rock Blue" (sRGB->color '(	147	162	186)))
                    (cons "Rock Salt" (sRGB->color '(	230	214	184)))
                    (cons "Rock Spray" (sRGB->color '(	157	68	45)))
                    (cons "Rodeo Dust" (sRGB->color '(	199	163	132)))
                    (cons "Rolling Stone" (sRGB->color '(	109	120	118)))
                    (cons "Roman" (sRGB->color '(	216	98	91)))
                    (cons "Roman Coffee" (sRGB->color '(	125	103	87)))
                    (cons "Romance" (sRGB->color '(	244	240	230)))
                    (cons "Romantic" (sRGB->color '(	255	198	158)))
                    (cons "Ronchi" (sRGB->color '(	234	184	82)))
                    (cons "Roof Terracotta" (sRGB->color '(	161	71	67)))
                    (cons "Rope" (sRGB->color '(	142	89	60)))
                    (cons "Rose" (sRGB->color '(	211	161	148)))
                    (cons "Rose Bud" (sRGB->color '(	254	171	154)))
                    (cons "Rose Bud Cherry" (sRGB->color '(	138	45	82)))
                    (cons "Rose Of Sharon" (sRGB->color '(	172	81	45)))
                    (cons "Rose White" (sRGB->color '(	251	238	232)))
                    (cons "Rosewood" (sRGB->color '(	143	62	63)))
                    (cons "Roti" (sRGB->color '(	182	150	66)))
                    (cons "Rouge" (sRGB->color '(	169	64	100)))
                    (cons "Royal Heath" (sRGB->color '(	181	75	115)))
                    (cons "Rum" (sRGB->color '(	113	102	117)))
                    (cons "Rum Swizzle" (sRGB->color '(	241	237	212)))
                    (cons "Russett" (sRGB->color '(	125	101	92)))
                    (cons "Rustic Red" (sRGB->color '(	58	24	26)))
                    (cons "Rusty Nail" (sRGB->color '(	141	95	44)))
                    (cons "Saddle" (sRGB->color '(	93	78	70)))
                    (cons "Saddle Brown" (sRGB->color '(	80	56	30)))
                    (cons "Saffron" (sRGB->color '(	220	159	69)))
                    (cons "Sage" (sRGB->color '(	152	159	122)))
                    (cons "Sahara" (sRGB->color '(	183	152	38)))
                    (cons "Sail" (sRGB->color '(	165	206	236)))
                    (cons "Salem" (sRGB->color '(	23	123	77)))
                    (cons "Salomie" (sRGB->color '(	255	214	123)))
                    (cons "Salt Box" (sRGB->color '(	105	98	104)))
                    (cons "Saltpan" (sRGB->color '(	238	243	229)))
                    (cons "Sambuca" (sRGB->color '(	59	46	37)))
                    (cons "San Felix" (sRGB->color '(	44	110	49)))
                    (cons "San Juan" (sRGB->color '(	68	87	97)))
                    (cons "San Marino" (sRGB->color '(	78	108	157)))
                    (cons "Sand Dune" (sRGB->color '(	134	118	101)))
                    (cons "Sandal" (sRGB->color '(	163	135	106)))
                    (cons "Sandrift" (sRGB->color '(	175	147	125)))
                    (cons "Sandstone" (sRGB->color '(	120	109	95)))
                    (cons "Sandwisp" (sRGB->color '(	222	203	129)))
                    (cons "Sandy Beach" (sRGB->color '(	254	219	183)))
                    (cons "Sangria" (sRGB->color '(	130	42	50)))
                    (cons "Sanguine Brown" (sRGB->color '(	108	55	54)))
                    (cons "Santas Grey" (sRGB->color '(	153	152	167)))
                    (cons "Sante Fe" (sRGB->color '(	169	106	80)))
                    (cons "Sapling" (sRGB->color '(	225	213	166)))
                    (cons "Sapphire" (sRGB->color '(	63	82	129)))
                    (cons "Saratoga" (sRGB->color '(	85	91	44)))
                    (cons "Sauvignon" (sRGB->color '(	244	234	228)))
                    (cons "Sazerac" (sRGB->color '(	245	222	196)))
                    (cons "Scampi" (sRGB->color '(	111	99	160)))
                    (cons "Scandal" (sRGB->color '(	173	217	209)))
                    (cons "Scarlet Gum" (sRGB->color '(	74	45	87)))
                    (cons "Scarlett" (sRGB->color '(	126	37	48)))
                    (cons "Scarpa Flow" (sRGB->color '(	107	106	108)))
                    (cons "Schist" (sRGB->color '(	135	135	111)))
                    (cons "Schooner" (sRGB->color '(	141	132	120)))
                    (cons "Scooter" (sRGB->color '(	48	142	160)))
                    (cons "Scorpion" (sRGB->color '(	106	100	102)))
                    (cons "Scotch Mist" (sRGB->color '(	238	231	200)))
                    (cons "Scrub" (sRGB->color '(	61	64	49)))
                    (cons "Sea Buckthorn" (sRGB->color '(	239	149	72)))
                    (cons "Sea Fog" (sRGB->color '(	223	221	214)))
                    (cons "Sea Green" (sRGB->color '(	31	99	97)))
                    (cons "Sea Mist" (sRGB->color '(	194	213	196)))
                    (cons "Sea Nymph" (sRGB->color '(	138	174	164)))
                    (cons "Sea Pink" (sRGB->color '(	219	129	126)))
                    (cons "Seagull" (sRGB->color '(	119	183	208)))
                    (cons "Seance" (sRGB->color '(	105	50	110)))
                    (cons "Seashell" (sRGB->color '(	227	225	224)))
                    (cons "Seaweed" (sRGB->color '(	55	65	42)))
                    (cons "Selago" (sRGB->color '(	230	223	231)))
                    (cons "Sepia" (sRGB->color '(	58	47	45)))
                    (cons "Serenade" (sRGB->color '(	252	233	215)))
                    (cons "Shadow Green" (sRGB->color '(	154	192	182)))
                    (cons "Shady Lady" (sRGB->color '(	159	155	157)))
                    (cons "Shakespeare" (sRGB->color '(	96	154	184)))
                    (cons "Shalimar" (sRGB->color '(	248	246	168)))
                    (cons "Shark" (sRGB->color '(	52	54	58)))
                    (cons "Sherpa Blue" (sRGB->color '(	0	73	78)))
                    (cons "Sherwood Green" (sRGB->color '(	27	70	54)))
                    (cons "Shilo" (sRGB->color '(	230	178	166)))
                    (cons "Shingle Fawn" (sRGB->color '(	116	89	55)))
                    (cons "Ship Cove" (sRGB->color '(	121	136	171)))
                    (cons "Ship Grey" (sRGB->color '(	78	78	76)))
                    (cons "Shiraz" (sRGB->color '(	132	40	51)))
                    (cons "Shocking" (sRGB->color '(	232	153	190)))
                    (cons "Shuttle Grey" (sRGB->color '(	97	102	107)))
                    (cons "Siam" (sRGB->color '(	104	107	80)))
                    (cons "Sidecar" (sRGB->color '(	233	217	169)))
                    (cons "Silk" (sRGB->color '(	187	173	161)))
                    (cons "Silver Chalice" (sRGB->color '(	172	174	169)))
                    (cons "Silver Sand" (sRGB->color '(	190	189	182)))
                    (cons "Silver Tree" (sRGB->color '(	103	190	144)))
                    (cons "Sinbad" (sRGB->color '(	166	213	208)))
                    (cons "Siren" (sRGB->color '(	105	41	59)))
                    (cons "Sirocco" (sRGB->color '(	104	118	110)))
                    (cons "Sisal" (sRGB->color '(	197	186	160)))
                    (cons "Skeptic" (sRGB->color '(	157	180	170)))
                    (cons "Slugger" (sRGB->color '(	66	52	43)))
                    (cons "Smalt Blue" (sRGB->color '(	73	98	103)))
                    (cons "Smoke Tree" (sRGB->color '(	187	95	52)))
                    (cons "Smokey Ash" (sRGB->color '(	93	89	82)))
                    (cons "Smoky" (sRGB->color '(	96	93	107)))
                    (cons "Snow Drift" (sRGB->color '(	227	227	220)))
                    (cons "Snow Flurry" (sRGB->color '(	234	247	201)))
                    (cons "Snowy Mint" (sRGB->color '(	214	240	205)))
                    (cons "Snuff" (sRGB->color '(	228	215	229)))
                    (cons "Soapstone" (sRGB->color '(	236	229	218)))
                    (cons "Soft Amber" (sRGB->color '(	207	190	165)))
                    (cons "Soft Peach" (sRGB->color '(	238	223	222)))
                    (cons "Solid Pink" (sRGB->color '(	133	73	76)))
                    (cons "Solitaire" (sRGB->color '(	234	218	194)))
                    (cons "Solitude" (sRGB->color '(	233	236	241)))
                    (cons "Sorbus" (sRGB->color '(	221	107	56)))
                    (cons "Sorrell Brown" (sRGB->color '(	157	127	97)))
                    (cons "Sour Dough" (sRGB->color '(	201	181	154)))
                    (cons "Soya Bean" (sRGB->color '(	111	99	75)))
                    (cons "Space Shuttle" (sRGB->color '(	75	67	59)))
                    (cons "Spanish Green" (sRGB->color '(	123	137	118)))
                    (cons "Spanish White" (sRGB->color '(	222	209	183)))
                    (cons "Spectra" (sRGB->color '(	55	93	79)))
                    (cons "Spice" (sRGB->color '(	108	79	63)))
                    (cons "Spicy Mix" (sRGB->color '(	139	95	77)))
                    (cons "Spicy Pink" (sRGB->color '(	137	117	120)))
                    (cons "Spindle" (sRGB->color '(	179	196	216)))
                    (cons "Splash" (sRGB->color '(	241	215	158)))
                    (cons "Spray" (sRGB->color '(	126	205	221)))
                    (cons "Spring Green" (sRGB->color '(	92	138	100)))
                    (cons "Spring Rain" (sRGB->color '(	163	189	156)))
                    (cons "Spring Sun" (sRGB->color '(	241	241	198)))
                    (cons "Spring Wood" (sRGB->color '(	233	225	217)))
                    (cons "Sprout" (sRGB->color '(	184	202	157)))
                    (cons "Spun Pearl" (sRGB->color '(	162	161	172)))
                    (cons "Squirrel" (sRGB->color '(	143	125	107)))
                    (cons "St Tropaz" (sRGB->color '(	50	84	130)))
                    (cons "Stack" (sRGB->color '(	133	136	133)))
                    (cons "Star Dust" (sRGB->color '(	160	161	151)))
                    (cons "Stark White" (sRGB->color '(	210	198	182)))
                    (cons "Starship" (sRGB->color '(	227	221	57)))
                    (cons "Steel Grey" (sRGB->color '(	67	70	75)))
                    (cons "Stiletto" (sRGB->color '(	131	61	62)))
                    (cons "Stinger" (sRGB->color '(	141	112	42)))
                    (cons "Stonewall" (sRGB->color '(	128	118	97)))
                    (cons "Storm Dust" (sRGB->color '(	101	100	95)))
                    (cons "Storm Grey" (sRGB->color '(	116	120	128)))
                    (cons "Stratos" (sRGB->color '(	33	38	58)))
                    (cons "Straw" (sRGB->color '(	218	190	130)))
                    (cons "Strikemaster" (sRGB->color '(	148	106	129)))
                    (cons "Stromboli" (sRGB->color '(	64	99	86)))
                    (cons "Studio" (sRGB->color '(	114	74	161)))
                    (cons "Submarine" (sRGB->color '(	140	156	156)))
                    (cons "Sugar Cane" (sRGB->color '(	238	239	223)))
                    (cons "Sulu" (sRGB->color '(	198	234	128)))
                    (cons "Summer Green" (sRGB->color '(	143	182	156)))
                    (cons "Sun" (sRGB->color '(	239	142	56)))
                    (cons "Sundance" (sRGB->color '(	196	170	77)))
                    (cons "Sundown" (sRGB->color '(	248	175	169)))
                    (cons "Sunflower" (sRGB->color '(	218	192	26)))
                    (cons "Sunglo" (sRGB->color '(	199	97	85)))
                    (cons "Sunset" (sRGB->color '(	192	81	74)))
                    (cons "Sunshade" (sRGB->color '(	250	157	73)))
                    (cons "Supernova" (sRGB->color '(	255	180	55)))
                    (cons "Surf" (sRGB->color '(	184	212	187)))
                    (cons "Surf Crest" (sRGB->color '(	195	214	189)))
                    (cons "Surfie Green" (sRGB->color '(	0	123	119)))
                    (cons "Sushi" (sRGB->color '(	124	159	47)))
                    (cons "Suva Grey" (sRGB->color '(	139	134	133)))
                    (cons "Swamp" (sRGB->color '(	37	47	47)))
                    (cons "Swans Down" (sRGB->color '(	218	230	221)))
                    (cons "Sweet Corn" (sRGB->color '(	249	225	118)))
                    (cons "Sweet Pink" (sRGB->color '(	238	145	141)))
                    (cons "Swirl" (sRGB->color '(	215	206	197)))
                    (cons "Swiss Coffee" (sRGB->color '(	219	208	202)))
                    (cons "Sycamore" (sRGB->color '(	146	140	60)))
                    (cons "Tabasco" (sRGB->color '(	142	58	54)))
                    (cons "Tacao" (sRGB->color '(	246	174	120)))
                    (cons "Tacha" (sRGB->color '(	210	185	96)))
                    (cons "Tahiti Gold" (sRGB->color '(	220	114	42)))
                    (cons "Tahuna Sands" (sRGB->color '(	216	204	155)))
                    (cons "Tall Poppy" (sRGB->color '(	133	53	52)))
                    (cons "Tallow" (sRGB->color '(	163	153	119)))
                    (cons "Tamarillo" (sRGB->color '(	117	43	47)))
                    (cons "Tamarind" (sRGB->color '(	62	47	46)))
                    (cons "Tana" (sRGB->color '(	184	181	161)))
                    (cons "Tangaroa" (sRGB->color '(	30	47	60)))
                    (cons "Tangerine" (sRGB->color '(	205	93	52)))
                    (cons "Tango" (sRGB->color '(	212	111	49)))
                    (cons "Tapa" (sRGB->color '(	124	124	114)))
                    (cons "Tapestry" (sRGB->color '(	179	112	132)))
                    (cons "Tara" (sRGB->color '(	222	241	221)))
                    (cons "Tarawera" (sRGB->color '(	37	60	72)))
                    (cons "Tasman" (sRGB->color '(	186	192	179)))
                    (cons "Taupe Grey" (sRGB->color '(	137	132	120)))
                    (cons "Tawny Port" (sRGB->color '(	100	58	72)))
                    (cons "Tax Break" (sRGB->color '(	73	101	105)))
                    (cons "Te Papa Green" (sRGB->color '(	43	75	64)))
                    (cons "Tea" (sRGB->color '(	191	181	162)))
                    (cons "Teak" (sRGB->color '(	171	137	83)))
                    (cons "Teal Blue" (sRGB->color '(	37	72	85)))
                    (cons "Temptress" (sRGB->color '(	60	33	38)))
                    (cons "Tequila" (sRGB->color '(	244	208	164)))
                    (cons "Texas" (sRGB->color '(	236	230	126)))
                    (cons "Texas Rose" (sRGB->color '(	252	176	87)))
                    (cons "Thatch" (sRGB->color '(	177	148	143)))
                    (cons "Thatch Green" (sRGB->color '(	84	78	49)))
                    (cons "Thistle" (sRGB->color '(	199	189	149)))
                    (cons "Thunder" (sRGB->color '(	77	77	75)))
                    (cons "Thunderbird" (sRGB->color '(	146	56	48)))
                    (cons "Tia Maria" (sRGB->color '(	151	66	45)))
                    (cons "Tiara" (sRGB->color '(	185	195	190)))
                    (cons "Tiber" (sRGB->color '(	24	67	67)))
                    (cons "Tidal" (sRGB->color '(	240	245	144)))
                    (cons "Tide" (sRGB->color '(	190	180	171)))
                    (cons "Timber Green" (sRGB->color '(	50	67	54)))
                    (cons "Titan White" (sRGB->color '(	221	214	225)))
                    (cons "Toast" (sRGB->color '(	159	113	95)))
                    (cons "Tobacco Brown" (sRGB->color '(	109	88	67)))
                    (cons "Tobago" (sRGB->color '(	68	54	45)))
                    (cons "Toledo" (sRGB->color '(	62	38	49)))
                    (cons "Tolopea" (sRGB->color '(	45	37	65)))
                    (cons "Tom Thumb" (sRGB->color '(	79	99	72)))
                    (cons "Tonys Pink" (sRGB->color '(	231	158	136)))
                    (cons "Topaz" (sRGB->color '(	129	124	135)))
                    (cons "Torea Bay" (sRGB->color '(	53	61	117)))
                    (cons "Tory Blue" (sRGB->color '(	55	78	136)))
                    (cons "Tosca" (sRGB->color '(	116	64	66)))
                    (cons "Totem Pole" (sRGB->color '(	136	53	49)))
                    (cons "Touch Wood" (sRGB->color '(	58	55	46)))
                    (cons "Tower Grey" (sRGB->color '(	156	172	165)))
                    (cons "Tradewind" (sRGB->color '(	109	175	167)))
                    (cons "Tranquil" (sRGB->color '(	221	237	233)))
                    (cons "Travertine" (sRGB->color '(	226	221	199)))
                    (cons "Tree Poppy" (sRGB->color '(	226	129	59)))
                    (cons "Treehouse" (sRGB->color '(	60	52	46)))
                    (cons "Trendy Green" (sRGB->color '(	126	132	36)))
                    (cons "Trendy Pink" (sRGB->color '(	128	93	128)))
                    (cons "Trinidad" (sRGB->color '(	197	79	51)))
                    (cons "Tropical Blue" (sRGB->color '(	174	201	235)))
                    (cons "Trout" (sRGB->color '(	76	83	86)))
                    (cons "True V" (sRGB->color '(	142	114	199)))
                    (cons "Tuatara" (sRGB->color '(	69	70	66)))
                    (cons "Tuft Bush" (sRGB->color '(	249	211	190)))
                    (cons "Tulip Tree" (sRGB->color '(	227	172	61)))
                    (cons "Tumbleweed" (sRGB->color '(	75	65	42)))
                    (cons "Tuna" (sRGB->color '(	70	73	78)))
                    (cons "Tundora" (sRGB->color '(	88	84	82)))
                    (cons "Turbo" (sRGB->color '(	245	204	35)))
                    (cons "Turkish Rose" (sRGB->color '(	165	110	117)))
                    (cons "Turmeric" (sRGB->color '(	174	144	65)))
                    (cons "Turtle Green" (sRGB->color '(	54	62	29)))
                    (cons "Tuscany" (sRGB->color '(	173	98	66)))
                    (cons "Tusk" (sRGB->color '(	227	229	177)))
                    (cons "Tussock" (sRGB->color '(	191	145	75)))
                    (cons "Tutu" (sRGB->color '(	248	228	227)))
                    (cons "Twilight" (sRGB->color '(	218	192	205)))
                    (cons "Twilight Blue" (sRGB->color '(	244	246	236)))
                    (cons "Twine" (sRGB->color '(	193	145	86)))
                    (cons "Valencia" (sRGB->color '(	212	87	78)))
                    (cons "Valentino" (sRGB->color '(	56	44	56)))
                    (cons "Valhalla" (sRGB->color '(	42	43	65)))
                    (cons "Van Cleef" (sRGB->color '(	82	57	54)))
                    (cons "Vanilla" (sRGB->color '(	204	182	155)))
                    (cons "Vanilla Ice" (sRGB->color '(	235	210	209)))
                    (cons "Varden" (sRGB->color '(	253	239	211)))
                    (cons "Venetian Red" (sRGB->color '(	91	31	34)))
                    (cons "Venice Blue" (sRGB->color '(	44	87	120)))
                    (cons "Venus" (sRGB->color '(	139	125	130)))
                    (cons "Verdigris" (sRGB->color '(	98	96	62)))
                    (cons "Verdun Green" (sRGB->color '(	72	83	26)))
                    (cons "Vesuvius" (sRGB->color '(	168	85	51)))
                    (cons "Victoria" (sRGB->color '(	86	73	133)))
                    (cons "Vida Loca" (sRGB->color '(	95	146	40)))
                    (cons "Viking" (sRGB->color '(	77	177	200)))
                    (cons "Vin Rouge" (sRGB->color '(	149	82	100)))
                    (cons "Viola" (sRGB->color '(	197	143	157)))
                    (cons "Violent Violet" (sRGB->color '(	46	34	73)))
                    (cons "Violet" (sRGB->color '(	47	38	60)))
                    (cons "Viridian Green" (sRGB->color '(	75	95	86)))
                    (cons "Vis Vis" (sRGB->color '(	249	228	150)))
                    (cons "Vista Blue" (sRGB->color '(	151	213	179)))
                    (cons "Vista White" (sRGB->color '(	227	223	217)))
                    (cons "Volcano" (sRGB->color '(	78	39	40)))
                    (cons "Voodoo" (sRGB->color '(	68	50	64)))
                    (cons "Vulcan" (sRGB->color '(	54	56	60)))
                    (cons "Wafer" (sRGB->color '(	212	187	177)))
                    (cons "Waikawa Grey" (sRGB->color '(	91	110	145)))
                    (cons "Waiouru" (sRGB->color '(	76	78	49)))
                    (cons "Walnut" (sRGB->color '(	121	77	46)))
                    (cons "Wan White" (sRGB->color '(	228	226	220)))
                    (cons "Wasabi" (sRGB->color '(	132	145	55)))
                    (cons "Water Leaf" (sRGB->color '(	182	236	222)))
                    (cons "Watercourse" (sRGB->color '(	0	110	78)))
                    (cons "Waterloo" (sRGB->color '(	114	114	130)))
                    (cons "Wattle" (sRGB->color '(	214	202	61)))
                    (cons "Watusi" (sRGB->color '(	242	205	187)))
                    (cons "Wax Flower" (sRGB->color '(	238	179	158)))
                    (cons "We Peep" (sRGB->color '(	253	215	216)))
                    (cons "Wedgewood" (sRGB->color '(	76	107	136)))
                    (cons "Well Read" (sRGB->color '(	142	53	55)))
                    (cons "West Coast" (sRGB->color '(	92	81	47)))
                    (cons "West Side" (sRGB->color '(	229	130	58)))
                    (cons "Westar" (sRGB->color '(	212	207	197)))
                    (cons "Western Red" (sRGB->color '(	107	37	44)))
                    (cons "Wewak" (sRGB->color '(	241	145	154)))
                    (cons "Wheatfield" (sRGB->color '(	223	215	189)))
                    (cons "Whiskey" (sRGB->color '(	210	144	98)))
                    (cons "Whiskey Sour" (sRGB->color '(	212	145	93)))
                    (cons "Whisper" (sRGB->color '(	239	230	230)))
                    (cons "White Ice" (sRGB->color '(	215	238	228)))
                    (cons "White Lilac" (sRGB->color '(	231	229	232)))
                    (cons "White Linen" (sRGB->color '(	238	231	220)))
                    (cons "White Nectar" (sRGB->color '(	248	246	216)))
                    (cons "White Pointer" (sRGB->color '(	218	214	204)))
                    (cons "White Rock" (sRGB->color '(	212	207	180)))
                    (cons "Wild Rice" (sRGB->color '(	227	212	116)))
                    (cons "Wild Sand" (sRGB->color '(	231	228	222)))
                    (cons "Wild Willow" (sRGB->color '(	190	202	96)))
                    (cons "William" (sRGB->color '(	83	115	111)))
                    (cons "Willow Brook" (sRGB->color '(	223	230	207)))
                    (cons "Willow Grove" (sRGB->color '(	105	117	92)))
                    (cons "Windsor" (sRGB->color '(	70	44	119)))
                    (cons "Wine Berry" (sRGB->color '(	82	44	53)))
                    (cons "Winter Hazel" (sRGB->color '(	208	195	131)))
                    (cons "Wisp Pink" (sRGB->color '(	249	232	226)))
                    (cons "Wisteria" (sRGB->color '(	164	135	139)))
                    (cons "Wistful" (sRGB->color '(	162	158	205)))
                    (cons "Witch Haze" (sRGB->color '(	251	240	115)))
                    (cons "Wood Bark" (sRGB->color '(	48	38	33)))
                    (cons "Woodburn" (sRGB->color '(	70	54	41)))
                    (cons "Woodland" (sRGB->color '(	98	103	70)))
                    (cons "Woodrush" (sRGB->color '(	69	64	43)))
                    (cons "Woodsmoke" (sRGB->color '(	43	50	48)))
                    (cons "Woody Bay" (sRGB->color '(	51	52	58)))
                    (cons "Woody Brown" (sRGB->color '(	85	69	69)))
                    (cons "Xanadu" (sRGB->color '(	117	135	110)))
                    (cons "Yellow Metal" (sRGB->color '(	115	99	62)))
                    (cons "Yellow Sea" (sRGB->color '(	244	159	53)))
                    (cons "Your Pink" (sRGB->color '(	255	197	187)))
                    (cons "Yukon Gold" (sRGB->color '(	130	106	33)))
                    (cons "Yuma" (sRGB->color '(	199	184	130)))
                    (cons "Zambezi" (sRGB->color '(	107	90	90)))
                    (cons "Zanah" (sRGB->color '(	178	198	177)))
                    (cons "Zest" (sRGB->color '(	198	114	59)))
                    (cons "Zeus" (sRGB->color '(	59	60	56)))
                    (cons "Ziggurat" (sRGB->color '(	129	166	170)))
                    (cons "Zircon" (sRGB->color '(	222	227	227)))
                    (cons "Zombie" (sRGB->color '(	221	194	131)))
                    (cons "Zorba" (sRGB->color '(	162	149	137)))
                    (cons "Zuccini" (sRGB->color '(	23	70	46)))
                    (cons "Zumthor" (sRGB->color '(	205	213	213)))
                    (cons "Zydeco" (sRGB->color '(	32	72	63)))
                    ))
        ht))

    ))

